/*! Place your custom styles here */
.allimages img {width:100%;height:auto;margin-bottom:0;}
footer.space-pdn-top,section.space-pdn-top {padding-top:1em;}
footer.space-pdn-bottom,section.space-pdn-bottom {padding-bottom:1em;}
section#space--top-live {padding-top:3.71428571em;}
section.space--top-live h4, section.space--top-live p.lead {color:#FFF;}

section.timetable-section {padding-top:3.71428571em!important;margin-bottom:0!important;}
.main-container section.timetable-section.active h4, .main-container section.timetable-section.active p.lead {color:#FFF;}
.main-container section.before-now h4, .main-container section.before-now p.lead {color:#b9babf;}

.dropdown-menu-list ul.menu-vertical li a {width:100%}
.dropdown-menu-list {width:auto;}
.dropdown span.dropdown-menu-list-main {padding: 0.92857143em 1.5714286em 0.92857143em 1.85714286em;border: 1px solid #ececec;background: #ffffff;border-radius: 6px;}
.dropdown-list-main {margin-bottom:1.5em;margin-top:1em;}
article div.mgn-btm-one {margin-bottom:1em;}
.round-img img {border-radius: 50%;}
.noimage .lead img {display: none;}
.team-page .feature-8 a:hover {text-decoration: none;}
ul.list--loose li span.h5 {height:50px;text-align:center;}
ul.list--loose li span.h5 img {height:100%; width:auto;}

.bg--secondary, nav#menu1, div.bar.bar--sm {background: #F2F4F5;}
div.nav-container {box-shadow: 0 3px 3px rgba(0, 0, 0, .15);}
.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {opacity: 1;}

@media (max-width: 767px) {
	.program-list .masonry__item h4 {font-size:12px;}
}

.bg-gradient-gray {background-image: linear-gradient(to left, #fafafa, #9f9f9f);}


#my-video {
	width: 100%;
	height: 420px;
}

@media (max-width: 1900px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1800px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1700px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1600px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1500px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1400px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1300px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1200px) {
	#my-video {
	width: 100%;
	height: 420px;
}
}

@media (max-width: 1100px) {
	#my-video {
	width: 100%;
	height: 346px;
}
}

@media (max-width: 1000px) {
	#my-video {
	width: 100%;
	height: 346px;
}
}

@media (max-width: 900px) {
	#my-video {
	width: 100%;
	height: 334px;
}
}

@media (max-width: 800px) {
	#my-video {
	width: 100%;
	height: 334px;
}
}

@media (max-width: 700px) {
	#my-video {
	width: 100%;
	height: 376px;
}
}

@media (max-width: 600px) {
	#my-video {
	width: 100%;
	height: 320px;
}
}

@media (max-width: 500px) {
	#my-video {
	width: 100%;
	height: 264px;
}
}

@media (max-width: 480px) {
	#my-video {
	width: 100%;
	height: 260px;
}
}

@media (max-width: 420px) {
	#my-video {
	width: 100%;
	height: 208px;
}
}

@media (max-width: 400px) {
	#my-video {
	width: 100%;
	height: 208px;
}
}

@media (max-width: 360px) {
	#my-video {
	width: 100%;
	height: 180px;
}
}

@media (max-device-width: 480px) and (orientation: landscape) {
	#my-video {
	width: 100%;
	height: 260px;
}
}

.tabs li:not(.active) {
	opacity: .8;
}

.main-container section.before-now h4, .main-container section.before-now p.lead {
	color: #242424;
}

.lead {
	color: #111111;
}

li a .stack-dot-3 {
	display: none;
}

.reg-adv {
	margin-top: 10px;
	margin-bottom: 10px;
}

.reg-adv img {
	width: 100%;
	height: auto;
	margin-bottom: 0;
}

.currency .fa.fa-caret-up {
	color: green;
}
.currency .fa.fa-caret-down {
	color: red;
}

.maxWidth100{max-width:100%!important}
.maxWidth100>div{max-width:100%!important}